### Struct

# Gegl ParamSpecEnum

#### Description

    struct GeglParamSpecEnum {
      GParamSpecEnum parent_instance;
      gpointer excluded_values;
    }

No description available.

###### Structure members

`parent_instance:` `GParamSpecEnum`

  No description available.

`excluded_values:` `gpointer`

  No description available.

#### Instance methods

###### gegl_param_spec_enum_exclude_value

No description available.